#ifndef PROJECT_SCREEN_H
#define PROJECT_SCREEN_H

extern int ScreenWidth;
extern int ScreenHeight;
extern int ScreenSize;

void InitScreen(bool fs);
int GetSizeOfSquareWindow();
void DrawScreenQuad();

#endif
